Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 02:14:07 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat muhammad rizwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582502776            05:39 AM, 20th Mar                     muhammad rizwan                    I had ordered on March 4 which has been canceled ... now when will you pay?           05:41 AM, 20th Mar                     muhammad rizwan                    He told me that he would give me a voucher for amnesty but he did not give it           05:42 AM, 20th Mar                   Ezzaldeen                   Hi  Muhammad, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            05:42 AM, 20th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your cancelled order           05:43 AM, 20th Mar                     muhammad rizwan                    Yesterday you said my order processing but i Will gone store my order cancel           05:45 AM, 20th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            05:45 AM, 20th Mar                     muhammad rizwan                    Ok           05:45 AM, 20th Mar                     muhammad rizwan                    Please tell your team to give the money quickly           05:47 AM, 20th Mar                     muhammad rizwan                    Your service is very poor. I am very disappointed           05:48 AM, 20th Mar                   Ezzaldeen                   in this email [email-masked]           05:49 AM, 20th Mar                   Ezzaldeen                   there is no order no           05:49 AM, 20th Mar                     muhammad rizwan                    i had been complaining for so many days that your team told me that she would given  the order and also canceled it           05:50 AM, 20th Mar                   Ezzaldeen                   and also under this mobile no           05:50 AM, 20th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           05:51 AM, 20th Mar                     muhammad rizwan                    6280017775           05:51 AM, 20th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            05:53 AM, 20th Mar                     muhammad rizwan                    Ok           05:53 AM, 20th Mar                     muhammad rizwan                    He has canceled the order. How long will you pay me back?           05:53 AM, 20th Mar                     muhammad rizwan                    We sincerely apologize for the inconvenience caused to you however, we have heard back from our team at this time and have been advised that the order was not processed due to a technical issue, to prevent any further delays the order will be cancelled. Once the order has been cancelled a refund for the same will be processed from our end and an email notification will be sent to you regarding the same.  Also, as a token of apology for this inconvenience caused to you from our end we are also offering you a voucher worth SAR 50 and would like to ensure you that we will try our best to ensure the same kind of issue does not repeat. The voucher will be sent to your email within 24-48 hours.  We hope this helps and have a great day! Stay Safe!           05:54 AM, 20th Mar                     muhammad rizwan                    Your team send me this email 17march then no response           05:54 AM, 20th Mar                   Ezzaldeen                   please note that your order no 6280017775  is not in the store yet           05:55 AM, 20th Mar                     muhammad rizwan                    I knw           05:58 AM, 20th Mar                     muhammad rizwan                    Please refund my money           05:58 AM, 20th Mar                   Ezzaldeen                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           05:58 AM, 20th Mar                     muhammad rizwan                    That's what you say           05:59 AM, 20th Mar                   Ezzaldeen                   the cancellation process is under process           05:59 AM, 20th Mar                   Ezzaldeen                   you will receive the refund  once the cancellation is done           06:01 AM, 20th Mar                     muhammad rizwan                    i had been complaining for so many days that  had canceled my order           06:01 AM, 20th Mar                     muhammad rizwan                    How many days will the process of cancellation  last?           06:03 AM, 20th Mar                   Ezzaldeen                   kindly allow us 2-3 days           06:04 AM, 20th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:07 AM, 20th Mar                     muhammad rizwan                    Please give me the money           06:07 AM, 20th Mar                   Ezzaldeen                   kindly allow us 2-3 days we will refund the money           06:08 AM, 20th Mar                     muhammad rizwan                    There is no point in complaining so many times before           06:08 AM, 20th Mar                     muhammad rizwan                    I don't know how you work, you just make fools           06:09 AM, 20th Mar                   Ezzaldeen                   the cancellation process is in progress once the cancellation is done the refund will be initiated           06:09 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 AM, 20th Mar                     muhammad rizwan                    Try to hurry, it will be good           06:10 AM, 20th Mar                   Ezzaldeen                   we will do our best to get you issue resolved asap           06:11 AM, 20th Mar                     muhammad rizwan                    17Canceled in a day, spending a month on refunds is useless service           06:12 AM, 20th Mar                   Ezzaldeen                   the cancellation process is in progress once the cancellation is done the refund will be initiated           06:12 AM, 20th Mar                     muhammad rizwan                    That's all you keep saying asap           06:12 AM, 20th Mar                   Ezzaldeen                   kindly allow us 2-3 days we will refund the money           06:13 AM, 20th Mar                     muhammad rizwan                    Let's see worst service           06:13 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273034